# VISITview language properties bundle file
#
# this file for en_US
#
# key tag is to left of = symbol (do NOT change)
# target language (translation) word/phrase is to the right of = symbol
#
# leading blanks done with "\ " (no quotes)
# trailing blanks done with...trailing blanks!

#
# basic buttons
#

start = Start
stop = \ \ Stop\ \ 
loop = Loop 
rock = Rock
animate = Animate
audio = Play audio   

forward = >
back = <
toggle = Toggle

fade = \ Fade\ 
step = Step

zoom = \ Zoom 
reset = Reset 

auto = \ \ \ \ Auto    
auto_off = Auto Off
auto_on = Auto On

show = Show
status = Stat
load = Load Page
next = Next
previous = Prev
quiz = Quiz
print = Print
see_url = See URL\ \ 

erase_all = Erase All
erase_last = Last
blackboard = bb

#
# sliders
#

set_animation_speed = Animation Speed   
set_frame_label = Set Frame
set_frame_now = now
set_fade_level = \ \ \ Set Fade Level   
delay = Delay
increase = \ \ \ \ \ \ Increase

#
# pick list
#

select_enhancement = Select Enhancement
reset_enhancement = Reset to default
select_page = Select Page & click 'Load Page'


pick_page
#
# For number of frames choice box
#
frames = frames

#
# status messages (not all of them)
#

wait_faded_images = Preparing faded Images...please wait...
name_of_page = Name of page will appear here
pick_dataset = Pick a dataset, please....
cannot_print = #### Cannot print....sorry...
cannot_launch_browser = #### Cannot launch browser!
page_viewer = VISITview HTML Page Viewer
group_name = Group name

status_last_page_load = Status of last page load
number_of_sites = Number of sites in this group

computing_enhancements = Computing enhancements

running = VISITview is running

no_images_yet = No Images Yet
image_interrupted = Image loading interrupted\ \ 

missing_image = Missing image
image_read_error = Unable to read images for this page...
image_size = New width/height\=

fading_prepare = Preparing images for fading - please wait...

number_images_error = #### Number of images is not equal to number of files implied in 

url_error = Exception for URL
url_try_again = Loading from URL -- attempt number \ 


# for the message "Loaded 8 out of 12"
loaded = Loaded
out_of = out of

# Page header
group = Group
page = Page

#
# colors
# 
color = Color
white = White
black = Black
red = Red
green = Green
blue = Blue
cyan = Cyan
orange = Orange
magenta = Magenta
yellow = Yellow
invert = Invert

#
# ROL (Ramsdis On Line) special processing
#
ROL_to_load = Going to load ROL sequence=
ROL_got = Got: 
ROL_first = ROL_first=
ROL_invalid_name = Invalid name for ROL datasets:
ROL_trying_to_load = Trying to load ROL files=


# end of the list

